/* done: 56 of 56 strings (100 %) */

/* Application */
/*TRWARRX*/"aboutApplication" = "約 ##applicationName##";
/*TRWARRX*/"hideApplication" = "##applicationName## を隠す";
/*TRWARRX*/"quitApplication" = "終了 ##applicationName##";
/*TNXXK3L*/"Services" = "サービス";
/*E3DTHQ4*/"Hide Others" = "ほかを隠す";
/*FJKQFK6*/"Show All" = "すべてを表示";
/*EXA93YQ*/"manageSubscription" = "購読を管理する";

/* File */
/*6RLF7K*/"File" = "ファイル";
/*36ELD*/"New" = "新規";
/*Y7MPCM*/"Open" = "開く";
/*PM7G4D3*/"Open Recent" = "最近使った項目を開く";
/*QYLHD7F*/"Clear Menu" = "メニューを消去";
/*P43NARN*/"Close All" = "すべて閉じる";
/*LG34XEQ*/"Close" = "閉じる";
/*66CEQM*/"Save" = "保存";
/*TE3GERP*/"Save As" = "別名で保存";
/*KYE6EFT*/"Revert to Saved" = "最後に保存した状態に戻す";
/*4RCHPLR*/"Page Setup" = "ページ設定";
/*4J3CY93*/"Print" = "プリント";

/* Edit */
/*AGMA3K*/"Edit" = "編集";
/*JXAQ3M*/"Undo" = "取り消す";
/*JEPGMM*/"Redo" = "やり直す";
/*AXJCD*/"Cut" = "カット";
/*LFYJQK*/"Copy" = "コピー";
/*QCKET63*/"Paste" = "ペースト";
/*6MAGQYT*/"Delete" = "削除";
/*P4T96LL*/"Select All" = "すべてを選択";
/*7H93KEM*/"Spelling and Grammar" = "スペルと文法";
/*7H93KEM*/"Show Spelling and Grammar" = "スペルと文法を表示";
/*343JEYT*/"Check Document Now" = "書類を今すぐチェック";
/*JTMQ4ND*/"Check Spelling While Typing" = "入力中にスペルチェック";
/*J9JELGR*/"Check Grammar With Spelling" = "スペルと一緒に文法をチェック";
/*CJWNGFG*/"Correct Spelling Automatically" = "スペルを自動的に修正";
/*33JQDDT*/"Substitutions" = "自動置換";
/*N77DQCK*/"Show Substitutions" = "自動置換を表示";
/*67KYEGD*/"Smart Copy/Paste" = "スマートコピー／ペースト";
/*TXCTRLP*/"Smart Quotes" = "スマート引用符";
/*97KLYLY*/"Smart Dashes" = "スマートダッシュ記号";
/*JXJJYJW*/"Smart Links" = "スマートリンク";
/*PMA999M*/"Text Replacement" = "テキストの置換";
/*ECRKMXM*/"Transformations" = "変換";
/*LCPQTX6*/"Make Upper Case" = "大文字にする";
/*XR9R7ED*/"Make Lower Case" = "小文字にする";
/*Q77XAJ6*/"Capitalize" = "語頭を大文字にする";
/*PCHNE33*/"Speech" = "スピーチ";
/*TPH4LWE*/"Start Speaking" = "読み上げを開始";
/*JTQ4WE6*/"Stop Speaking" = "読み上げを停止";

/* Window */
/*3AYE7X*/"Window" = "Window";
/*QHGWXAX*/"Minimize" = "しまう";
/*CQPTMN*/"Zoom" = "拡大／縮小";
/*P7JWDFM*/"Bring All to Front" = "すべてを手前に移動";

/* Help */
/*AMFDFL*/"Help" = "ヘルプ";
/*AYXTYXL*/"applicationHelp" = "##applicationName## ヘルプ";
/*TX4J6K6*/"application.feedback.subject" = "##applicationName## フィードバック";

// This alert is shown, when the user moves the application while it is running.
/*7QHKLXJ*/"alert.movedWhileAppIsRunning.message" = "##applicationName##は移動または名前が変更されました。";
/*YQLGTL*/"alert.movedWhileAppIsRunning.info" = "移動したり、それが実行中の##applicationName##の名前を変更しないでください。";
